<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="utf-8">
	<title>Blogojoy</title>
	<meta name="description" content="Here goes description">
	<meta name="author" content="author name">

	<!-- Mobile Specific Meta -->
	<meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

	<!-- Stylesheets -->
	<link href='http://fonts.googleapis.com/css?family=Montserrat:400,700' rel='stylesheet' type='text/css'>
	<link rel="stylesheet" href="css/bootstrap.css">
	<link rel="stylesheet" href="css/style.css">

	<!--[if lt IE 9]>
		<script src="http://html5shim.googlecode.com/svn/trunk/html5.js"></script>
	<![endif]-->

</head>
<body>
	<div class="container">
		
		<header class="row">

			<div class="span5 logo-container">
				
				<a href="index.html" class="logo-site">
					<img src="img/logo.png" alt="Blogojoy">
				</a>

			</div><!--  /.span5 -->

			<div class="nav-box">

				<nav class="span7 main-menu">
					
					<input type="checkbox" id="dropdown-menu" class="custom-dropdown">
					<label for="dropdown-menu">Menu <b></b></label>

					<ul>
						<li>
							<a href="index.html">Home</a>
						</li>
						<li>
							<a href="services.html">Pages</a>
							<ul>
								<li>
									<a href="left_sidebar.html">Left sidebar</a>
								</li>
								<li>
									<a href="right_sidebar.html">Right sidebar</a>
								</li>
								<li>
									<a href="error.html">Error 404</a>
								</li>
								<li>
									<a href="members.html">Members</a>
								</li>
								<li>
									<a href="features.html">Features</a>
								</li>
							</ul>
						</li>
						<li>
							<a href="portfolio.html">Portfolio</a>
						</li>
						<li class="active-menu-link">
							<a href="blog.html">Blog</a>
						</li>
						<li>
							<a href="contact.html">Contact</a>
						</li>
					</ul>
				</nav> <!-- /.span8 [main-menu] -->
				
			</div> <!-- /.span12 [nav-box] -->
		</header> <!-- /.row -->
		
		<div role="main">
			<div class="row">

				<p class="no-bradcrumbs"></p>

				<section class="span9">
				
					<article class="element-box masonry-item">

							<header class="element-top-bar clearfix">
								<a href="#" class="fl">Fashion</a>
								
								<ul class="socials-post fr">
									<li>
										<a href="#" class="facebook">Facebook</a>
									</li>
									<li>
										<a href="#" class="twitter">Twitter</a>
									</li>
									<li>
										<a href="#" class="google">Google</a>
									</li>
									<li>
										<a href="#" class="instagram">Instagram</a>
									</li>
								</ul>
							</header>

							<figure>
								<a href="img/demo/photo6.jpg" class="show-image" title="This is image caption">
									<img src="img/demo/photo6.jpg" alt="image">
									<b class="zoom-icon"></b>
								</a>
							</figure>

							<h2>
								<a href="blog_post.html">
									Mauris malesuada blandit sagittis orbi pulvinar nisl a velit iaculis at commodo massa volutpat. 
								</a>
							</h2>

							<ul class="meta-post">
								<li>
									<a href="#">John Doe</a>
								</li>
								<li>
									<a href="#">12.03.2013</a>
								</li>
								<li>
									<a href="#">Comments <b>3</b></a>
								</li>
							</ul>

							<p>
								Sed a risus ac massa malesuada accumsan a nec leo. Quisque tempor felis feugiat lorem ornare laoreet. In quis nisl eget nibh condimentum auctor id ut dolor. Integer sit amet neque magna. Nulla erat risus, luctus vitae tempor quis, ultricies nec mi. Praesent a egestas mi. Aenean turpis tellus, auctor eget rhoncus quis, aliquam vitae libero. Suspendisse id ante ante. Nunc sodales vulputate metus, vitae pellentesque lorem adipiscing at. Nullam auctor erat non diam eleifend eget porttitor metus sollicitudin. Vivamus posuere augue id eros commodo sodales. Aenean rhoncus sem id justo bibendum cursus. Morbi tincidunt massa eget libero bibendum vehicula at et orci. Ut placerat, purus eu rhoncus pulvinar, nunc sapien porttitor risus, eu volutpat velit eros ut odio. Duis volutpat urna in metus vestibulum auctor. Morbi elementum dictum purus.
							</p>

							<p>
								Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aut ut nesciunt natus sit quisquam sequi. At, laborum, soluta, dolorum, quas minus suscipit molestias nesciunt velit omnis id optio quibusdam incidunt!
							</p>

						</article> <!-- /.element-box [image]-->

					<div class="element-box comment-box">
						
						<h2>Add comment</h2>

						<form action="#" class="comment-form row-fluid" data-validate="parsley">

							<p>
								<label for="name" class="span2">Name</label>
								<input type="text" name="name" class="span10" data-required="true">
							</p>

							<p>
								<label for="email" class="span2">E-mail</label>
								<input type="email" name="email" class="span10" data-required="true" data-type="email">
							</p>

							<p>
								<label for="site" class="span2">Web-site</label>
								<input type="text" name="site" class="span10" data-trigger="keyup" data-type="url">
							</p>

							<p>
								<label for="mess" class="span2">Message</label>
								<textarea name="mess" class="span10" data-trigger="keyup" data-rangelength="[20,1000]"></textarea>
							</p>
							<p>
								<input type="submit" value="send" class="button button-load large-button offset2 span4">
							</p>
						</form>

						<h2> 15 Comments</h2>

						<ul class="comment-items">
							<li class="row-fluid">

								<figure class="span1 user-avatar">
									<a href="#">
										<img src="http://placehold.it/60x60" alt="user photo">
									</a>
								</figure>
								<div class="span10 comment-info">
									<h3>
										<a href="#">John Doe</a>
									</h3>

									<p>
										Sed a risus ac massa malesuada accumsan a nec leo. Quisque tempor felis feugiat lorem ornare laoreet.
									</p>

									<ol class="meta-comments">
										<li>
											<a href="#">Reply</a>
										</li>
										<li>
											10.04.2013 09.10 AM
										</li>
									</ol>

								</div>

								<ul>

									<li>
										<figure class="span1 user-avatar">
											<a href="#">
												<img src="http://placehold.it/60x60" alt="user photo">
											</a>
										</figure>
										<div class="span10 comment-info">
											<h3>
												<a href="#">John Doe</a>
											</h3>

											<p>
												Sed a risus ac massa malesuada accumsan a nec leo. Quisque tempor felis feugiat lorem ornare laoreet.
											</p>

											<ol class="meta-comments">
												<li>
													<a href="#">Reply</a>
												</li>
												<li>
													10.04.2013 09.10 AM
												</li>
											</ol>

										</div>
									</li>
									<li>
										<figure class="span1 user-avatar">
											<a href="#">
												<img src="http://placehold.it/60x60" alt="user photo">
											</a>
										</figure>
										<div class="span10 comment-info">
											<h3>
												<a href="#">John Doe</a>
											</h3>

											<p>
												Sed a risus ac massa malesuada accumsan a nec leo. Quisque tempor felis feugiat lorem ornare laoreet.
											</p>

											<ol class="meta-comments">
												<li>
													<a href="#">Reply</a>
												</li>
												<li>
													10.04.2013 09.10 AM
												</li>
											</ol>

										</div>
									</li>
								</ul>
								
							</li>
						</ul>

					</div> <!-- /.comment-box -->

					

				</section> <!-- /.span9 [main content] -->

				<aside class="span3">

					<div class="sidebar-element">
						
						<form action="#" class="search-form">
							<p>
								<input type="text" placeholder="Search">
								<input type="submit" value="search" class="hidden">
							</p>
						</form>

					</div><!-- /.sidebar-element -->

					<div class="sidebar-element">
						
						<ul class="recent-posts">
							<li class="row-fluid">
								<figure class="span4">
									<a href="blog_post.jpg"><img src="img/demo/photo7.jpg" alt="image"></a>
								</figure>
								<div class="span8">
									<h4><a href="blog_post.jpg">Vestibulum erat ipsum</a></h4>
									<p>erat ipsum pharetra nec </p>
								</div>
							</li>
							<li class="row-fluid">
								<figure class="span4">
									<a href="blog_post.jpg"><img src="img/demo/photo8.jpg" alt="image"></a>
								</figure>
								<div class="span8">
									<h4><a href="blog_post.jpg">Vestibulum erat ipsum</a></h4>
									<p>erat ipsum pharetra nec </p>
								</div>
							</li>
							<li class="row-fluid">
								<figure class="span4">
									<a href="blog_post.jpg"><img src="img/demo/photo9.jpg" alt="image"></a>
								</figure>
								<div class="span8">
									<h4><a href="blog_post.jpg">Vestibulum erat ipsum</a></h4>
									<p>erat ipsum pharetra nec </p>
								</div>
							</li>
							
						</ul>
						
					</div><!-- /.sidebar-element -->

					<div class="sidebar-element">
						
						<div id="calendar_wrap">
							<table id="wp-calendar">
								<caption>
									<a href="#" id="prev">&lsaquo;</a>
									<span>March</span>
									<a href="#" id="next">&rsaquo;</a>
								</caption>
					
								<thead>
									<tr>
										<th scope="col" title="Monday">M</th>
										<th scope="col" title="Tuesday">T</th>
										<th scope="col" title="Wednesday">W</th>
										<th scope="col" title="Thursday">T</th>
										<th scope="col" title="Friday">F</th>
										<th scope="col" title="Saturday">S</th>
										<th scope="col" title="Sunday">S</th>
									</tr>
								</thead>

								<tbody>
									<tr>
										<td colspan="4" class="pad">&nbsp;</td><td>1</td><td>2</td><td>3</td>
									</tr>
									<tr>
										<td>4</td><td>5</td><td>6</td><td>7</td><td>8</td><td>9</td><td>10</td>
									</tr>
									<tr>
										<td>11</td><td>12</td><td>13</td><td><a href="#">14</a></td><td>15</td><td>16</td><td>17</td>
									</tr>
									<tr>
										<td>18</td><td>19</td><td><a href="#">20</a></td><td id="today"><a href="#">21</a></td><td>22</td><td>23</td><td>24</td>
									</tr>
									<tr>
										<td>25</td><td>26</td><td>27</td><td>28</td><td>29</td><td>30</td><td>31</td>
									</tr>
								</tbody>
							</table>
						</div> <!-- /.calendar_wp -->
						
					</div><!-- /.sidebar-element -->
					
					<div class="sidebar-element">

						<ul class="category-list">
							<li class="blue-bage">
								<h3>
									<a href="#">Category 1</a>
								</h3>
								<p>Category description</p>
							</li>
							<li class="red-bage">
								<h3>
									<a href="#">Category 2</a>
								</h3>
								<p>Category description</p>
							</li>
							<li class="green-bage">
								<h3>
									<a href="#">Category 3</a>
								</h3>
								<p>Category description</p>
							</li>
						</ul>
					</div> <!-- /.sidebar-element -->

					<div class="sidebar-element">
						
						<ul class="tags">
							<li>
								<a href="#">design <b>15</b></a>
							</li>
							<li>
								<a href="#">art <b>7</b></a>
							</li>
							<li>
								<a href="#">fashion <b>16</b></a>
							</li>
							<li>
								<a href="#">photo <b>25</b></a>
							</li>
							<li>
								<a href="#">nature <b>70</b></a>
							</li>
						</ul>
						
					</div><!-- /.sidebar-element -->

				</aside> <!-- /.span3 [sidebar] -->
				
			</div> <!-- /.row -->
		
		</div> <!-- /main role -->

	</div> <!-- /.container [main] -->
	
	<footer class="main-footer">

		<div class="container">
			<div class="row">

				<nav class="footer-nav span8">
					<ul>
						<li>
							<a href="index.html">Home</a>
						</li>
						<li>
							<a href="services.html">Pages</a>
						</li>
						<li>
							<a href="categories.html">Categories</a>
						</li>
						<li>
							<a href="blog.html">Blog</a>
						</li>
						<li>
							<a href="features.html">Features</a>
						</li>
						<li>
							<a href="contact.html">Contact</a>
						</li>
					</ul>
				</nav>

				<p class="span4">
					Copyright &copy; 2013 <a href="#">redsky</a>. All rights reserved.
				</p>

			</div> <!-- ./row -->
		</div> <!-- /.container -->

	</footer>

	
	<!-- Scripts -->
	<script src="http://ajax.googleapis.com/ajax/libs/jquery/1.9.1/jquery.min.js"></script>
	<script src="js/mediaelement-and-player.min.js"></script>
	<script src="js/jquery.swipebox.min.js"></script>
	<script src="js/masonry.js"></script>
	<script src="js/parsley.js"></script>
	<script src="js/project.js"></script>
	
</body>
</html>